Subject: Re: bug#17395: GC during idle time becomes fatal

From: Richard Stallman <[email-masked]>
Date: Sun, 04 May 2014 00:11:14 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

My previous update was

[14354] 2014-04-24 00:08:25.751 INFO: Updated to revision 117017 of branch bzr+ssh://[email-masked]/emacs/trunk

That is when the decryption bug appeared.  I don't know whether the GC
bug appeared in that version too, because I did not run it for very
long.

before that was

[11166] 2014-04-02 12:56:08.059 INFO: Updated to revision 116929 of branch bzr+ssh://[email-masked]/emacs/trunk

but I did not build it then.  The last version that really worked
was this:

[16633] 2014-03-18 07:22:45.537 INFO: Updated to revision 116791 of branch bzr+ssh://[email-masked]/emacs/trunk

I am sure neither of these bugs was in that version.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.